List Organizations
curl --request GET \
--url https://partner.peaka.studio/api/v1/organizations \
--header 'Authorization: Bearer <token>'import requests
url = "https://partner.peaka.studio/api/v1/organizations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://partner.peaka.studio/api/v1/organizations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "d0d3c83f-29ed-4f2e-899d-1bfa00eb3cef",
"name": "ABC Organization",
"owner": "1673d60f-a0ea-41f4-9420-c91dbc2864f5",
"createdAt": "2025-03-25T12:28:48.737355Z",
"iconFileId": null,
"description": "Default Organization"
}
]Organization -- Organizations
List Organizations
Retrieves all the organizations accessible by the authenticated user.
An Organization is the highest-level resource that can contain multiple Workspaces.
GET
/
organizations
List Organizations

Authorizations
Use the Authorization header with the value 'Bearer ' to authenticate. Partner API Keys have full access; Project API Keys are limited to their project scope. Learn more: https://docs.peaka.com/api-reference/authentication
Response
200 - application/json
List of Organizations
The unique identifier of the organization
The name of the organization
The unique identifier of the user who created the organization
The date and time the organization was created
The identifier of the file that contains the icon of the organization
Descriptive text about the organization